Simple JAVA program
===================


milias@labs.fpv.umb.sk:~/work/programming/mi_programming/java_softs/java_test/jednoduche_operacie/.java testik.java
 Vysledok scitania je 12+45=0
 Vysledok nasobenia je 12*45=0
milias@labs.fpv.umb.sk:~/work/programming/mi_programming/java_softs/java_test/jednoduche_operacie/.javac testik.java
milias@labs.fpv.umb.sk:~/work/programming/mi_programming/java_softs/java_test/jednoduche_operacie/.ls -lt
total 12
-rw-r--r-- 1 milias UCITEL  457 Mar  9 20:58 testik.java
-rw-r--r-- 1 milias UCITEL 1101 Mar  9 20:58 testik.class
-rw-r--r-- 1 milias UCITEL    4 Mar  9 20:55 readme.rst
milias@labs.fpv.umb.sk:~/work/programming/mi_programming/java_softs/java_test/jednoduche_operacie/.


